﻿/// <reference path="bootstrap.js" />
/// <reference path="jquery-1.9.1.intellisense.js" />
/// <reference path="jquery-1.9.1.js" />
/// <reference path="jquery-ui-1.10.1.custom.js" />
/// <reference path="jquery.unobtrusive-ajax.js" />
/// <reference path="jquery.validate-vsdoc.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="knockout-2.1.0.debug.js" />
/// <reference path="modernizr-2.5.3.js" />
/// <reference path="op.uploader.js" />
/// <reference path="op.jquery.watermark.js" />
